cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Flexera beginner

VB6 With InstallShield 2014 ?

Hello,

I wonder if InstallShield 2014 is compatible with VB6?

InstallShield 2011 before I had no problem and to find dependencies.

Today with InstallShield 2014 dependency research does not. I do can not be done properly.

I am forced to create a new project with InstallShield 2011 to look for dependencies, save.
Then open this new project with InstallShield 2014 will convert. And it works.

The seller had we certify that it worked, and I had no worries when I converted an existing project. But with a new project that does not. "Perform Dynamic Scanning" bug and not working.
Labels (1)
0 Kudos
2 Replies
Pilgrim

Re: VB6 With InstallShield 2014 ?

I have a project that uses vb6 and we do not have any problems scanning for dependencies.
0 Kudos
Flexera beginner

Re: VB6 With InstallShield 2014 ?

DLee65 wrote:
I have a project that uses vb6 and we do not have any problems scanning for dependencies.


Excuse me for my English.

That reassures me a little.

But personally when I use "Perform Dynamic Scanning" in "View Dependencies" The software executable wonder what use, then bug and not run software.

For converted projects since IS 2011. It was to inform his InstallShield 2014 where stored the modules used by VB6 (Merge Module). In "Tools / Options / Merge Module Options / Merge Module locations (All Users)
I indicated the emplacement IS 2011:
C: \ Program Files (x86) \ InstallShield \ 2011 \ Modules \ i386
Then IS 2014 could create the project.
0 Kudos